/*
GENERIC SETTINGS ------------------------------------------------------ 
*/

* 
{
	margin:			0;
	padding:		0;
}
body 
{
	font-family:	'Helvetica Neueu', Helvetica, Arial, sans-serif;
	font-size:	.75em;
	line-height:	150%;
	padding:     	0 0 50px;
	color: 		#464646;
	background: 	#f4f5f5 url(http://images.mentor.com/mentor2/images/taleo/images/bodyBG.jpg) repeat-x top center;
}
a              {color:                 #3769ac;
                text-decoration:       none;} 
a:hover        {text-decoration:       underline;}
.listJobs ul a,
.halfWidth a
               {text-decoration:       underline;} 
.listJobs ul a:hover,
.halfWidth a:hover
               {text-decoration:       none;}
.social h3,
.breadcrumbs,
.breadcrumbs a,
.listJobs a,
.contents dt a,
#list h1,
#jobPage h1,
#searchPage h1,
#articles h1,
td.jobtitle,
dl dt a,
.contents td.jobTitle a,
.banner h2,
.container.jobs li a,
.td1 a
             {color:            #d54e21;}
.listJobs .thirdWidth ul.pagination li
.pagination li a,
.cloud-Tiny,
.cloud-Medium,
.pagination a,
h3,
.subscribe #txtEmail,
#jobTitleKeyword,
#locationsKeyword,
.header li a
{
    color: #3769ac;	
}
dl dt a
td.jobTitle a  {color:			auto;}
:focus         {outline: 		0;}	
img            {border:			0;}		
ul             {list-style:		none;}	
li, td         {padding-bottom:		10px;
                text-align:             left;}
.floatRight    {float:			right;}
.floatLeft     {float:			left;}
img.floatRight {padding:        10px 0 10px 0;}
img.floatLeft  {padding:        10px 10px 10px 0;}
.thLast        {width:          70px;}
#btGo, #btReset{margin:         5px;}
h6             {font-size:      1em;}
h1, .banner h2 {clear:          left;padding-bottom:15px;font-size:2.2em;}
.green, .green a
               {color:          #7d8f0e;}
.orange, .orange a
               {color:          #c65c18;
                font-weight:    bold;}
tr.alt         {}
#jobdesc br {line-height: 50%;}
#conteinerForSearchResults {padding-bottom: 30px;overflow: auto;}
.contents .halfWidth {padding-bottom: 20px;_height: 99%;}
h1, h2, h3, h4, h5, h6, p, li, dt, dd, td, span, th
{
	cursor:     	default;
	font-weight:   	normal;
}
	.contents th,
	.contents th.first,
	.contents th.thJobTitle,
	.contents h1,	
	.contents h2,	
	.jobDesc dt,	
	.articles dt,	
	.heading
	{
		font-size:	1.4em;
		padding:	12px 0 17px 15px;
		clear:  	left;
		background:     url(http://images.mentor.com/mentor2/images/taleo/images/titleBG.jpg) repeat-x;
                font-family:    "trebuchet MS",  arial;
	}
	.contents th
	{
		padding-left:	0;
	}	
        .contents th span,
	.contents h1 span,	
	.contents h2 span,	
	.jobDesc dt span,	
	.articles dt span
	{
		padding-right:	20px;
		background:     url(http://images.mentor.com/mentor2/images/taleo/images/bullet2.gif) no-repeat right center;
	}
	.contents h1
	{
		font-size:	1.6em;
	}
	#home h1,
	#searchPage .banner h2
	{
	border-right:1px solid #D54E21;
float:left;
font-size:2.5em;
padding:25px;
margin-right:30px;
color:white;
	}
	#jobPage h1,
	#articles h1,
	#searchPage h1
	{
		background:	none;
		font-family:	Helvetica, Arial, Verdana, sans-serif;
		padding:	15px 0;
		font-weight:bold;
	}
	#searchPage h1
	{
	}
       .contents dd dt a
	{
		font-weight:	bold;
		font-size:	0.9em;
		padding-bottom:	0px;
		color:	#55601c;
	}
	h1 span
	{
		text-transform: capitalize;
	}
	h1 span span
	{
		float:          right;
                font-size:      0.665em;
	        font-family:	Arial, Tahoma, Verdana;
	}
	h3
	{
	        padding:15px;
		font-size: 2em;
		background-position:top left;
		background-repeat: no-repeat;
	}

p, ul          {padding-bottom:		6px;}

/* 
BEGIN ------------------------------------------------------ 
*/
	
.wrapper 
{
	margin:		auto;
	overflow:       auto;
	width:		974px;
	background: 	white url(http://images.mentor.com/mentor2/images/taleo/images/bottomBG.jpg) no-repeat bottom left;
}
.wrapper .wrapper
{
	margin:		0;
	overflow:       auto;
	width:		auto;
	background: 	transparent url(http://images.mentor.com/mentor2/images/taleo/images/bodyBG.jpg) repeat-x top left;
}
.wrapper .border
{
	border: 	1px solid #e8e8e8;
	border-width:   0 1px;
	padding-top:    5px;
	overflow:       auto;
	margin-bottom:  15px;
}
.wrapper .bg
{
	background: 	url(http://images.mentor.com/mentor2/images/taleo/images/l3img.jpg) no-repeat 163px 75%;
	overflow:       auto;
}

/* 
HEADER ------------------------------------------------------ 
*/

	.header
	{
	}
		.header a.homelink
		{
			margin:34px 10px 20px;
                        float:    left;
		}
		.header ul
		{
			clear:  	left;
                        padding: 0 30px; 
                        overflow: auto; 
                        border: 1px solid #eaeaea; border-top: 0;
		        background:     url(http://images.mentor.com/mentor2/images/taleo/images/ulBG.jpg);
		}
			.header ul li
			{
			    padding:	6px 30px 6px 0;
			    margin:		0 18px 0 0;
                            float: left;
			    background:     url(http://images.mentor.com/mentor2/images/taleo/images/pipeBG.jpg) no-repeat right;
			}
			.header ul li a
			{
				font-size:      1.1em;
			}

	.banner
	{
            margin: 0 20px 0 20px;
	}
	    #home .banner 
	    {
                height:89px;
                background: url(http://images.mentor.com/mentor2/images/taleo/images/banner1.jpg) no-repeat;
                padding:150px 0 0;
                color:white;
	    }
	    #searchPage .banner 
	    {
                background: url(http://images.mentor.com/mentor2/images/taleo/images/banner4.jpg) no-repeat;
                padding:21px 0;
                color:white;
	    }
	    #list .banner, 
	    #jobPage .banner 
	    {
                background: url(http://images.mentor.com/mentor2/images/taleo/images/banner2a.jpg) no-repeat;
	    }
	    .banner .background 
	    {
                background: url(http://images.mentor.com/mentor2/images/taleo/images/banner2b.jpg) no-repeat bottom left;
                margin: 0;
                padding: 25px;
	    }
	    .breadcrumbs
	    {
		padding-left: 30px;
		height: 30px;
                overflow: hidden;
	    }
	    .breadcrumbs a
	    {
		border-top:10px solid orange;
		line-height:300%;
		padding-top:10px;
                background: url(http://images.mentor.com/mentor2/images/taleo/images/breadcrumbBG.gif) repeat-x;
                *background-position: 0 10px;
	    }
	    .search
	    {
		position:   relative;
		display: inline;
		width: 323px;
		height: 34px;
		float: left;
		clear:      both;
		padding:    8px 0 8px 20px;
		margin-left:   345px;
                background: white url(http://images.mentor.com/mentor2/images/taleo/images/searchBG.jpg) repeat-x;
	    }
		.search label
		{
			color:	#0067ac;
			font-size: 1.2em;
			vertical-align:middle;
			padding-right:5px;
			text-transform:uppercase;
                        display: none;
		}
		.search .input_text
		{
			padding:	1px;
			width:		232px;
			vertical-align:middle;
			font:		12px Helvetica, Arial, sans-serif;
			color:		gray;
			border:		0;
                        margin:8px 15px 0 19px;
			background:	transparent;
		}
		.search .input_submit
		{
			background:	transparent;
			cursor:		pointer;
			height:		25px;
			line-height:    0;
			text-indent:    -9999em;
			width:		30px;
			border:		0;
			vertical-align:middle;
		}
				
				
				
		

/* 
BEGIN SEARCH POP UP ------------------------------------------------------- 
*/

				#searchHTML
				{
				        height:          0 !important;
				        line-height:     0;
				        float:     left;
				}
				#searchHTML #srb
				{
				        clear:          both;
				        margin:         auto;
				        overflow:       hidden;
				        width:          485px;
                                        position:       absolute;
				        top:            56px;
				        left:           -70px;
				        height:         auto;
				        line-height:    150%;
				        z-index:    10;
                                        border:          2px solid #F0F0F0;
				        background: white url(http://images.mentor.com/mentor2/images/taleo/images/pageBG.jpg) repeat-x 0px 22px
				}
				        #searchHTML .header
				        {
				                height:          20px;
				                width:           461px;
				                border-bottom:   0;
				                padding:         7px 10px 2px 14px;
				                background:	#3769AC;
				        }
				        #searchHTML #srb table.content
				        {
						background:      transparent;
						width:           100%;
				        	border:         0;
				        }
				        #searchHTML #srb h4
				        {
						float:           left;
						font-size:       1em;
						font-weight:     bold;
						color:           white;
				        }
				        #searchHTML #srb span.close a
				        {
						float:           right;
						margin-top:      3px;
						display:         block;
						height:10px;
						width:8px;
						text-indent:-9999px;
						background:transparent url(../job-images/743/closeBG.gif) no-repeat scroll 0 0;
				        }
				        #searchHTML #srb table a
				        {
						display:         block;
						text-decoration: none;
				        }
				        #searchHTML #srb table td
				        {
						border:          0;
						padding:         3px 10px;
				        }
/*
				        #searchHTML #srb table tr:hover
				        {
						background:      #efedea;
                                        }
				        #searchHTML #srb table tr.srb-lastrow td
				        {
						border:          0;
				        }
*/
				        #searchHTML #srb table tr.srb-lastrow a
				        {
						font-size:       1.1em;
						color:           #D54E21;
						font-weight:     bold;
						padding-top:     10px;
						text-transform:  capitalize;
				        }
				        #searchHTML #srb a:hover
				        {
						text-decoration:  underline;
				        }
.social
{
 padding: 10px 0 15px 0;
 float:right;
}
.social h3
{
vertical-align:middle;
  display:inline;
font-size:1.8em;
padding-right: 5px;
}
.social ul
{
display:inline;
}
.social li
{
display:inline;
padding:5px;
}
.social img
{
vertical-align:middle;
}

/* 
END SEARCH POP UP ------------------------------------------------------ 
*/

.page
{
 	padding: 40px 0 15px 0;
        border-top: 2px solid #f0f0f0;
	background: 	white url(http://images.mentor.com/mentor2/images/taleo/images/pageBG.jpg) repeat-x top center;
}

/* 
CONTENTS ------------------------------------------------------ 
*/

	.contents
	{
            float:      left;
	    padding: 	15px 0px 10px 5px;
            width:	650px;
	}
/*
		.contents .container,
		.contents dl.jobDesc,
		.background .background,
		.contents dl.articles
		{
			padding:	15px;
		}
*/
		.contents .breadcrumbs
		{
			clear:		both;
			padding:	5px 0;
			text-transform: capitalize;
			font-weight: bold;
			color: black;
		}
			.contents .breadcrumbs a
			{
			color: black;
			}
		.listJobs
		{
			padding: 0;
		}
		.info-table
		{
		        border-bottom: 1px dotted #b8b197;
		}			
		.listJobs .thirdWidth,
                .background
		{
			overflow:        auto;
			margin-bottom:      20px;
			background: url(http://images.mentor.com/mentor2/images/taleo/images/containerBG.jpg) no-repeat left bottom;
		}
                #jobPage .contents .background
		{
			padding: 20px;
		}
		.listJobs ul
		{
                        padding:10px;
		}			
		.listJobs .thirdWidth ul li
		{
			padding-left: 3%;
			padding-right: 1%;
			float:		left;
			width: 29%;
			background: url(http://images.mentor.com/mentor2/images/taleo/images/bullet1.gif) no-repeat 0 5px;
			height:3.1em;
			overflow:hidden;
			padding-bottom:0;
		}			
		.listJobs .thirdWidth ul li.LIheaderlocation
		{
			float:		none;
			clear:          both;
			background: none;
		}			
		.listJobs .thirdWidth.byLoc ul li
		{
			width: 20.5%;
		}			
		.listJobs .thirdWidth.byGrp ul li
		{
			width: 45.5%;
		}			
		.listJobs .thirdWidth ul li.LIheaderlocation p
		{
			font-size:1.1em;
			padding:10px 0 0;
		}			
		.listJobs .thirdWidth ul.pagination
		{
			clear: both;
		}			
		.listJobs .thirdWidth ul.pagination li
		{
			clear: both;
			float:		right;
			background: none;
                        font-weight: bold;
                        width: auto;
                        height: auto;
		}
			ul.pagination li
			{	
				background:	transparent;
				padding-left:	0;
			}
					ul.pagination li a.pagination-back
					{	
						margin-right:8px;
					}

		.contents .container.jobs
		{
			clear:		both;
		}
		.cloud
		{
			background: url(http://images.mentor.com/mentor2/images/taleo/images/box4a.jpg) no-repeat top left;
		}
			.contents .container.cloud h3
			{
			}
			.contents .container.cloud div
			{
				padding:	0 15px 15px 15px;
				background: url(http://images.mentor.com/mentor2/images/taleo/images/box4b.jpg) no-repeat bottom left;
			}				
			.contents dl.jobDesc p.info strong
			{
				float:		left;
				width:  	50px;
			}	
			.apply
			{
				width:		117px;
				height:		24px;
				background:	url(http://images.mentor.com/mentor2/images/taleo/images/applyBg.gif);
				display:	block;
				text-indent:	-9999px;
				margin:         10px 0;
			}
			.contents dt a
			{
				font-weight: bold;
			}
			.contents dd dt
			{
				font-size: 1em;
				padding: 0;
			}
			.contents dl dd
			{
				padding-bottom: 10px;
				padding: 0 10px 10px 0;
			}
			.contents dl.jobDesc dd
			{
				padding-bottom: 0;
			}	
			.contents dd dd
			{
				color: #0073cf;
				font-weight: bold;
				border: 0;
				padding: 0 0 10px 0;
			}	

		.contents table
		{
			width:		100%;
		}
			.contents th
			{
				text-align:	left;
			}
			.contents td
			{
			}
			.tableSearchResults, .tableSearchResults td 
			{
				border: 		0;
				border-collapse:	collapse;
			}
			.tableSearchResults tbody 
			{
			}
				.contents td.jobTitle,
				.contents td.td1
				{
					width:		394px;
					padding-left:   35px;
					background:     url(http://images.mentor.com/mentor2/images/taleo/images/bullet1.gif) no-repeat 15px 5px;
				}
				.contents tr.trFilterResults td.td1
				{
					padding-left:   15px;
					background:     none;
				}

.trFilterResults .td1
				.contents td.location
				{
					width:		180px;
				}
				.contents td.date
				{
					width:		80px;
				}
				.contents td.pagination
				{
					padding:        5px 15px 5px 10px;
				}
					.contents td.pagination a.pagination-more,
					#searchPage a.pagination-more
					{
					    background:        url(http://images.mentor.com/mentor2/images/taleo/images/pagination-more.gif) no-repeat 100% 50%;
					    padding:           2px 9px;
					    font-weight:       bold;
					    text-transform:    capitalize;
					    float:             right;
					    margin-right:      6px;
					}
					.contents td.pagination a.pagination-back,
					#searchPage a.pagination-back
					{
					    background:        url(http://images.mentor.com/mentor2/images/taleo/images/pagination-back.gif) no-repeat 0% 50%;
					    padding:           2px 9px;
					    font-weight:       bold;
					    text-transform:    capitalize;
					    float:             left;
					    margin-left:       6px;
					}
/* 
RAIL ------------------------------------------------------ 				
*/

	.rail 
	{
        	float: right;
        	padding: 15px 0 0 0;
        	margin-top: 0px;
                width:290px;
	}
		.rail h3
		{
	                padding:30px 0 11px 20px;
		}
		.rail h3.bio
		{
			background-image: url(http://images.mentor.com/mentor2/images/taleo/images/box1a.jpg);
		}
		.rail div.bio
		{
			background-image: url(http://images.mentor.com/mentor2/images/taleo/images/box1b.jpg); font-size: 1.1em;
		}
		.rail h3.bullet
		{
			background-image: url(http://images.mentor.com/mentor2/images/taleo/images/box2a.jpg);
		}
		.rail div.bullet
		{
			background-image: url(http://images.mentor.com/mentor2/images/taleo/images/box2b.jpg);
		}
		.rail h3.jobs
		{
			background-image: url(http://images.mentor.com/mentor2/images/taleo/images/box3a.jpg);
                        padding-top:10px;
		}
		.rail div.jobs
		{
                        border:1px solid #e9e9e9;
                        border-top:none; 
		}
		.rail div.jobs a
		{
                        background:white; 
		}
		.rail div.jobs li
		{
                        font-weight:bold;
		}
		.rail .container
		{
			background-position: bottom left;
                        padding:10px 10px 10px 20px;
                        margin-bottom: 20px;
			background-repeat: no-repeat;
		}
		.rail dt
		{
                        font-weight:bold;
                        font-size:1.1em;
		}
		.rail dd
		{
                        padding-bottom:10px;
		}
		.rail .bullet li
		{
			font-weight: bold;
			padding:0 5px 3px 12px;
			background: url(http://images.mentor.com/mentor2/images/taleo/images/bullet3.gif) no-repeat 0 5px;
		}
			.tagcloud a
			{
		              	line-height:170%;
		              	margin:0 9px 0 0;
			}
			.cloud-Tiny    	{}
			.cloud-Small   	{font-weight:       bold;}
			.cloud-Medium  	{font-size:         1.2em;font-weight: bold}
			.cloud-Big  	{font-size:         1.4em;
					font-weight:       bold;}

	    .banner .info
	    {
		float:right;
		width:580px;
		padding:20px 0;
	    }
	    .banner .info p
	    {
		font-size:1.1em;
	    }
	    .subscribe
	    {
		width:259px;
                float:left;
	    }
		.subscribe h3
		{
			background: url(http://images.mentor.com/mentor2/images/taleo/images/watchjobsBG.gif) no-repeat;
			padding:24px 20px; 
		}
		.subscribe p
		{
			padding-bottom:	0;
			color:		silver;
			display:	none;
		}
		.subscribe label
		{
			display:	block;
			padding:	5px 0;
		}
		.subscribe #txtEmail,
		#jobTitleKeyword,
		#locationsKeyword
		{
			border:		0;
			padding:        6px 7px;
			width:          168px;
                        margin:         0 5px 0 0;
			vertical-align:	middle;
			background:	url(http://images.mentor.com/mentor2/images/taleo/images/fieldBG.gif) no-repeat;
		}	
		.subscribe #btnSubscribe
		{
			background:	url(http://images.mentor.com/mentor2/images/taleo/images/subscribeBG.gif);
			border:		0;
			width:		61px;
			height:		24px;
			text-indent:	-9999px;
			cursor:		pointer;
			line-height:	0;
			vertical-align:	middle;
		}
			.subscribe #sharedlinks
			{
				padding-top:	5px;
			}
				.subscribe #sharedlinks img
				{
					padding:	6px 6px 0 0;
				}


    .locationInfo
    {
        clear: both;
        color: silver;
        float: right;
        margin-top: -30px;
        padding-right: 25px;
    }
    .locationInfo div
    {
        display: inline;
        padding-left: 5px;
    }
    .locationInfo h3
    {
        display: inline;
        color:silver;
        font-size: 1em;
        padding: 0;
    }
	
/* 
FOOTER ------------------------------------------------------ 
*/

    .footer 
    {
        clear:         both;
	border-top: 	1px solid #e8e8e8;
    }
	.footer br
	{
		display:        none;
	}
	.footer span
	{
               width:975px; margin: auto; display: block;padding: 10px;
	}
	.footer a
	{
                float: right; color: silver;
	}


/* 
OVERWRITES ------------------------------------------------------ 				
*/

.rowBrake         
{
	clear:		left !important;
	width:		100% !important;
	overflow:	hidden !important;
	float:	        none !important;
	height:	        0 !important;
	margin:		0 !important;
	padding:	0 !important;
	line-height:	0 !important;
	font-size:	0 !important;
}


/* 
ie6 bug fix ------------------------------------------------------ 				
*/
.header ul
{
	height:		99%;
}

.joblist_col {
border-top:0;
display:inline;
float:none;
margin-right:0;
position:relative;
width:auto;
}

.listJobs ul .joblist {padding: 0;}
